This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 190022 - send_program keyword not documented in lvs.cf(5) man page
send_program keyword not documented in lvs.cf(5) man page
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: piranha (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Stanko Kupcevic
Cluster QE
:
Depends On:
Blocks: 180185
  Show dependency treegraph
 
Reported: 2006-04-26 14:54 EDT by Issue Tracker
Modified: 2009-04-16 16:14 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2006-0538
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 17:19:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 4 Stanko Kupcevic 2006-05-15 18:21:54 EDT
Documented in 0.8.3


       send_program = path %h
              For more advanced service verification, you can use this direc-
              tive  to  specify  the  path to a service-checking script. This
              functionality is especially helpful for services  that  require
              dynamically  changing  data, such as HTTPS or SSL.  To use this
              functionality, you must write a script that returns  a  textual
              response (that will be matched against ’expect’ directive), set
              it to be executable, and specify the path  to  it.   To  ensure
              that  each  server  in the real server pool is checked, use the
              special token %h after the path to the script.  This  token  is
              replaced  with  each  real server’s IP address as the script is
              called by the nanny daemon.  If ’send_program’  is  used,  then
              the ’send’ is ignored.

Comment 7 Red Hat Bugzilla 2006-08-10 17:19:45 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0538.html

Note You need to log in before you can comment on or make changes to this bug.